@charset "utf-8";


.sub00_00 {
	width:1100px;
	margin:0 auto;
	text-align:left;
	padding:0;
}

.pan>ul>li{
    display: inline-block;
}

.pan>ul>li a{
    color:#053777;
}

.pan>ul>li::after{
    content: '›';
    padding:0 0.5em;
}

.pan>ul>li:last-child::after{
    content: '';
}


/*=====================
    ブログ
=====================*/

.blog01_01r{
    width:840px;
    float: right;
    margin:0 0 0 40px;
}
.blog01_01r>ul>li>dl>dt{
    width:120px;
    margin:0 15px;
    float: left;
}
.blog01_01r>ul>li>dl>dd{
    width:690px;
    margin:0;
    float: left;
}


.blog01_01r>ul>li:first-child{
    padding:0 0 1.3em 0;
}
.blog01_01r>ul>li{
    padding:1.3em 0;
    border-bottom:1px solid #D6D6D6;
}

.blog01_01day{
    display: inline-block;
    vertical-align: middle;
}
.blog01_01cate,
.blog01_01cate>li{
    display: inline-block;
    vertical-align: middle;
}

.blog01_01cate>li a{
    font-size: 90%;
    display: inline-block;
    vertical-align: middle;
    padding:0 1em;
    margin:0.1em;
    text-decoration: none;
    background:#F0F0F0;
    border:#F0F0F0 1px solid;
    color:#135EA5;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    
}

.blog01_01cate>li a:hover{
    background:none;
    border:#135EA5 1px solid;
}



.blog01_01l{
    width:220px;
    float: left;
}

.blog01_01lblock{
    background:#F0F0F0;
    padding:1em 10px 1em 15px;
}

.blog01_01lblock>ul>li{
    margin:0 0 0.4em 0;
    
}

.blog01_01lblock_cale{
    background:#F0F0F0;
    padding:1em 5px;
}

.blog_backbtn{
    width:305px;
    margin:0 auto;
}

/*前へ次へ*/
.blog01_prev{
    width:330px;
    padding:0 0 0 30px;
    float: left;
    position: relative;
}
.blog01_next{
    width:330px;
    padding:0 30px 0 0;
    float: right;
    position: relative;
}


.blog01_prev::before{
    content: '';
    border-top: 6px solid transparent;
    border-right: 6px solid #00468C;
    border-bottom: 6px solid transparent;
    position: absolute;
    top:50%;
    left:5px;
}


.blog01_prev>dl>dt{
    width:120px;
    margin:0 20px 0 0;
    float: left;
}

.blog01_prev>dl>dd{
    width:190px;
    margin:0;
    float: left;
}


.blog01_next::before{
    content: '';
    border-top: 6px solid transparent;
    border-left: 6px solid #00468C;
    border-bottom: 6px solid transparent;
    position: absolute;
    top:50%;
    right:5px;
}


.blog01_next>dl>dt{
    width:120px;
    margin:0 0 0 20px;
    float: right;
}

.blog01_prev>dl>dd{
    width:190px;
    margin:0;
    float: left;
}


/***  カレンダー  ***/


.wp-calendar table{
	width:100%;
    padding-top:0.5em;
	color:#000000;
}

.wp-calendar table th,
.wp-calendar table td{
	width:14.2857%;
	background-color:none;
    text-align:center;
}

.wp-calendar table tfoot a {
	text-decoration:underline;
}

.wp-calendar table tfoot a:hover {
	text-decoration:none;
}

.wp-calendar table tbody a {
	display:block;
	color:#000000 !important;
	background-color:#E7E7E7;
	text-decoration:none;
}

.wp-calendar table tbody a:hover {
	color:#000000 !important;
	background-color:#CCCCCC;
}


/***  CMSのフリー領域処理  ***/
.cms_free p img { display: block; width:auto; max-width: 100%; float:none; padding:1em 0; }
.cms_free p img.alignright { margin: 0 0 0 auto; }/* 配置位置 右 */
.cms_free p img.alignleft { margin: 0 auto 0 0; }/* 配置位置 左 */
.cms_free p img.aligncenter { margin: 0 auto; }/* 配置位置 中央 */
.cms_free p img.alignnone { margin: 0 auto 0 0; }/* 配置位置 左 */

.cms_free img { display: block; width:auto; max-width: 100%; float:none; padding:1em 0; }
.cms_free img.alignright { margin: 0 0 0 auto; }/* 配置位置 右 */
.cms_free img.alignleft { margin: 0 auto 0 0; }/* 配置位置 左 */
.cms_free img.aligncenter { margin: 0 auto; }/* 配置位置 中央 */
.cms_free img.alignnone { margin: 0 auto 0 0; }/* 配置位置 左 */

.cms_free img { width: auto; max-width: 100%; }/* 配置位置 左 */

.cms_free p { padding:0.3em 0; }

.cms_free table { border: #CCCCCC solid 1px; width:100%; border-collapse: collapse; border-spacing: 0; }

.cms_free table td {
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
}

.cms_free table th {
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
    font-weight: normal;
}


/*====================================
	静的ページ
=====================================*/

.line_main{
	width:1100px;
	border:1px #E2E2E2 solid;
	padding:0 3px;
	box-sizing: border-box;
}

.w_530{
	width:530px;
	margin:0 auto;
}
.w_590{
	width:590px;
	margin:0 auto;
}

.w_850{
	width:850px;
	margin:0 auto;
}

.w_1040{
	width:1040px;
	margin:0 auto;
}

.w_600{
	width:600px;
	margin:0 auto;
	
}
.w_1060{
	width:1060px;
	margin:0 auto;
}

.w_1055{
	width:1055px;
	margin:0 auto;
}

.w_875{
	width:875px;
	margin:0 auto;
}

.w_490{
	width:490px;
	margin:0 auto;
}

.w_720{
	width:720px;
	margin:0 auto;
}


.sub_title_bg_01{
	background:-webkit-linear-gradient(#0059B2, #0C4C94);
	background:-o-linear-gradient(#0059B2, #0C4C94);
	background:linear-gradient(#0059B2, #0C4C94);
}
.sub_title_bg_02{
	background:-webkit-linear-gradient(#EEEEEE, #CCCCCC);
	background:-o-linear-gradient(#EEEEEE, #CCCCCC);
	background:linear-gradient(#EEEEEE, #CCCCCC);
	border-bottom:#0C4C94 4px solid;
	padding:0.5em 1em;
	
}
.sub_title_bg_03{
	background:#8C4600;
	padding:0.5em 1em;
	
}



/*=================================
	鈴木税理士経営事務所について
==================================*/

.abou01_01 table{
	width:100%;
	border:#DDDDDD 1px solid;
	border-collapse: collapse;
	border-spacing: 0;
}
.abou01_01 table th{
	padding:1em;
	background:#EEEEEE;
	border-bottom:#FFFFFF 1px solid;
	text-align: center;
	
}
.abou01_01 table td{
	padding:1em;
	border-bottom:#DDDDDD 1px solid;
	
}

.abou01_02l{
	width:280px;
	margin:1em 25px;
	float: left;
}

.abou01_02r{
	width:700px;
	margin:1em 25px;
	float: left;
}

.abou01_02r dl>dt{
	width:15%;
	margin:0 5% 0 0;
	float: left;
}
.abou01_02r dl>dd{
	width:80%;
	float: left;
	
}


/*=================================
	選ばれる理由
==================================*/

.poin01_01>ul>li{
	padding:0 0 1em 0;
}

.poin01_01l{
	width:700px;
	margin:1em 0;
	float: left;
}

.poin01_01r{
	width:267px;
	margin:1em 30px 0 58px;
	float: left;
}

.poin01_02>ul>li{
	width:360px;
	float: left;
	margin:1em 10px 0 0;
}
.poin01_02>ul>li:nth-child(3n){
	width:360px;
	float: left;
	margin:1em 0 0 0;
}

.poin01_02>ul>li:nth-child(4){
	width:360px;
	float: left;
	margin:1em 10px 0 185px;
}

.poin01_02>ul>li:nth-child(5){
	width:360px;
	float: left;
	margin:1em 185px 0 0;
}


/*========================================
	会社を次のステージへ成長させたい方へ
========================================*/

.stag01_01l{
	width:560px;
	margin:1em 20px;
	float: left;
}
.stag01_01r{
	width:450px;
	margin:1em 20px;
	float: left;
}
.stag01_01r>ul>li>dl{
	padding:0.3em 0;
	display: table;
}
.stag01_01r>ul>li>dl>dt{
	width:80px;
	padding:0.7em 0;
	text-align: center;
	font-weight: bold;
	color:#FFFFFF;
	display: table-cell;
	vertical-align: middle;
}

.stag01_01r>ul>li:nth-child(1)>dl>dt{
	background:#59B200;
}
.stag01_01r>ul>li:nth-child(1)>dl>dd{
	border:#59B200 2px solid;
}

.stag01_01r>ul>li:nth-child(2)>dl>dt{
	background:#FF8000;
}
.stag01_01r>ul>li:nth-child(2)>dl>dd{
	border:#FF8000 2px solid;
}

.stag01_01r>ul>li:nth-child(3)>dl>dt{
	background:#46008C;
}
.stag01_01r>ul>li:nth-child(3)>dl>dd{
	border:#46008C 2px solid;
}

.stag01_01r>ul>li>dl>dd{
	width:358px;
	padding:0.7em 6px;
	display: table-cell;
	vertical-align: middle;
}


.stag01_02_FF8000{
	display: inline-block;
	vertical-align: middle;
	background:#FF8000;
	color:#FFFFFF;
	padding:0.2em 1em;
	font-size: 80%;
	margin:0 0.2em;
}
.stag01_02_46008C{
	display: inline-block;
	vertical-align: middle;
	background:#46008C;
	color:#FFFFFF;
	padding:0.2em 1em;
	font-size: 80%;
	margin:0 0.2em;
}
.stag01_02_59B200{
	display: inline-block;
	vertical-align: middle;
	background:#59B200;
	color:#FFFFFF;
	padding:0.2em 1em;
	font-size: 80%;
	margin:0 0.2em;
	
}

.stag01_03table table,
.stag01_03table_02 table,
.stag01_03table_03 table{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.stag01_03table table th,
.stag01_03table_02 table th,
.stag01_03table_03 table th{
	width:100%;
	font-size: 120%;
	padding:0.5em 1em;
	text-align: center;
	font-weight: bold;
	color:#FFFFFF;
	background:#FFA64D;
}

.stag01_03table_02 table th{
	background:#FF8000;
}
.stag01_03table_03 table th{
	background:#D96D00;
}

.stag01_03table table td,
.stag01_03table_02 table td{
	font-weight: bold;
	width:33.3333%;
	padding:1em;
	border-left:#D6D6D6 1px solid;
	border-bottom:#D6D6D6 1px solid;
}
.stag01_03table_03 table td{
	width:100%;
	padding:1em;
	border-left:#D6D6D6 1px solid;
	border-bottom:#D6D6D6 1px solid;
	border-right:#D6D6D6 1px solid;
}


.stag01_03table table td:last-child,
.stag01_03table_02 table td:last-child{
	border-right:#D6D6D6 1px solid;
	
}

.stag01_04l{
	width:506px;
	margin:1.5em 20px;
	float: left;
}
.stag01_04r{
	width:500px;
	margin:1.5em 20px;
	float: left;
}

.stag01_05 table{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	border:#DDDDDD solid 1px;
}

.stag01_05 table th{
	background:#FFDFBF;
	padding:0.4em 1em;
	width:50%;
}
.stag01_05 table td{
	padding:0.4em 1em;
	width:50%;
}

.stag01_05 table tr:nth-child(odd){
	background:#EEEEEE;
}



/*========================================
	元銀行員の銀行対応、資金調達サービス
========================================*/

.bank01_01l{
	width:260px;
	float: left;
	margin:0 20px;
}

.bank01_01r{
	width:715px;
	float: left;
	margin:1.5em 20px;
}

.bank01_01r>ul>li{
	font-size: 106%;
	padding:0.3em 0 0.3em 25px;
	font-weight: bold;
	position: relative;
}

.bank01_01r>ul>li::after{
	content:'';
	background:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBmaWxsPSIjRkYwMDAwIj4KPGc+Cgk8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjQ0MC40NjksNzMuNDEzIDIxOC4zNTcsMjk1LjUyNSA3MS41MzEsMTQ4LjcwOSAwLDIyMC4yMjkgMTQ2LjgyNiwzNjcuMDU1IDIxOC4zNTcsNDM4LjU4NyAKCQkyODkuODc4LDM2Ny4wNTUgNTEyLDE0NC45NDUgCSIgPjwvcG9seWdvbj4KPC9nPgo8L3N2Zz4=')no-repeat;
	position: absolute;
	background-size: contain;
	width:15px;
	height:15px;
	top: 25%;
	left: 0;
}

.bank01_02{
	width:540px;
}


/*========================================
	税務調査がご心配な方・対応に困っている方へ
========================================*/

.inve01_01text{
	width:705px;
}
.inve01_01img{
	margin:0 20px;
	width:300px;
}

.inve01_02l{
	width:590px;
	margin:0 30px;
	float: left;
}
.inve01_02r{
	width:350px;
	margin:0 30px;
	float: left;
}


/*========================================
	医療・介護に強い税理士を探している方へ
========================================*/

.medi01_01l{
	width:280px;
	float: left;
	margin:1.5em 10px 1.5em 245px ;
	
}
.medi01_01r{
	width:375px;
	float: left;
	margin:1.5em 150px 1.5em 10px ;
}

.medi01_02l{
	width:575px;
	margin:1.5em 20px;
	float: left;
}
.medi01_02r{
	width:318px;
	margin:1.5em 20px;
	float: right;
}

.medi01_03{
	width:504px;
	margin:1.5em 20px;
}

.medi01_03>ul>li{
	padding:0.5em 0;
}


.medi01_04table table{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.medi01_04table table tr th{
	width:33.3333%;
	background:#2693FF;
	padding:0.5em 0;
	font-size: 110%;
	color:#FFFFFF;
	text-align: center;
	border-right:1px solid #FFFFFF;
}
.medi01_04table table tr td{
	padding:0.7em 2em;
	text-align: center;
	border-right:1px solid #FFFFFF;
}

.medi01_04table table tr td:first-child{
	text-align: left;
}
.medi01_04table table tr th:last-child,
.medi01_04table table tr td:last-child{
	border-right:none;
}

.medi01_04table table tr:nth-child(even){
	background:#BFDFFF;
	
}
.medi01_04table table tr:nth-child(odd){
	background:#99CCFF;
	
}


/*========================================
	お問い合わせ
========================================*/
.cont01_01l{
	width:520px;
	float: left;
	margin:0 20px;
}

.cont01_01r{
	width:455px;
	float: right;
	margin:0 20px;
	
}

